@import url("https://fonts.googleapis.com/css?family=Istok+Web:400,700&subset=latin,cyrillic-ext");
html,
body,
div,
span,
strong,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
a,
address,
em,
img,
ins,
q,
b,
u,
i,
object,
label,
ul,
li,
ol,
form {
  margin: 0;
  padding: 0;
  outline: 0;
  background: transparent;
  box-sizing: border-box;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
  box-sizing: border-box;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  outline: none;
  font-family: sans-serif;
  box-sizing: border-box;
}
button {
  padding: 0;
  border: none;
  background: none;
}
a:focus {
  outline: thin dotted;
}
a:hover {
  text-decoration: none;
}
a,
a:focus,
a:hover,
a:active {
  outline: none;
}
a span,
a strong,
a img {
  cursor: pointer;
}
h6,
h5,
h4,
h3,
h2,
h1 {
  font-weight: normal;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  list-style: none;
}
dd {
  margin: 0 0 0 40px;
}
img {
  max-width: 100%;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  margin: 0 2px;
  border: 1px solid #c0c0c0;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: none;
}
html {
  position: relative;
  min-height: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
  font: normal 14px/1.428571429 Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
  background: #fff;
  color: #333;
}
::-moz-selection {
  background: #fd6a35;
  color: #fff;
}
::selection {
  background: #fd6a35;
  color: #fff;
}
::-moz-selection {
  background: #fd6a35;
  color: #fff;
}
a {
  color: #0784ad;
}
.container {
  max-width: 992px;
  margin: auto;
}
.container:before,
.container:after {
  content: " ";
  display: table;
}
.container:after {
  clear: both;
}
.btn {
  display: inline-block;
  padding: 8px 20px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 2px;
  text-decoration: none;
  margin-bottom: 5px;
  background-image: none;
  color: #fff;
  background-color: #33a9b9;
  border-color: transparent;
  border: 1px solid transparent;
  font-weight: 700;
  vertical-align: middle;
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-transition: 0.1s cubic-bezier(0.47, 0, 0.745, 0.715);
  -o-transition: 0.1s cubic-bezier(0.47, 0, 0.745, 0.715);
  transition: 0.1s cubic-bezier(0.47, 0, 0.745, 0.715);
  overflow: hidden;
}
.btn:focus,
.btn.focus {
  color: #fff;
  background-color: #50c0cf;
  border-color: rgba(64,64,64,0);
}
.btn:hover {
  color: #fff;
  background-color: #50c0cf;
  border-color: rgba(31,31,31,0);
}
.btn:active,
.btn.active {
  color: #fff;
  background-color: #288491;
  border-color: rgba(0,0,0,0);
}
.btn:active:hover,
.btn.active:hover,
.btn:active:focus,
.btn.active:focus,
.btn:active.focus,
.btn.active.focus {
  color: #fff;
  background-color: #206b75;
  border-color: rgba(0,0,0,0);
}
.btn:active,
.btn.active {
  background-image: none;
}
.btn.disabled:hover,
.btn[disabled]:hover,
fieldset[disabled] .btn:hover,
.btn.disabled:focus,
.btn[disabled]:focus,
fieldset[disabled] .btn:focus,
.btn.disabled.focus,
.btn[disabled].focus,
fieldset[disabled] .btn.focus {
  background-color: #33a9b9;
  border-color: transparent;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #fff;
  text-decoration: none;
  -webkit-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
  -webkit-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: default;
  opacity: 0.65;
  box-shadow: none;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
.btn._xs,
.form__group._xs .btn {
  padding: 1px 10px;
  font-size: 10px;
  line-height: 2.1;
  border-radius: 2px;
  text-decoration: none;
}
.btn._sm,
.form__group._sm .btn {
  padding: 5px 15px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 2px;
  text-decoration: none;
}
.btn._lg,
.form__group._lg .btn {
  padding: 15px 30px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 2px;
  text-decoration: none;
}
.btn [type="file"] {
  position: absolute;
  top: 100%;
  right: 100%;
}
.btn_block {
  display: block;
  width: 100%;
}
.btn_block + .btn_block {
  margin-top: 5px;
}
input[type="submit"].btn_block,
input[type="reset"].btn_block,
input[type="button"].btn_block {
  width: 100%;
}
.btn-line {
  margin-right: -5px;
  margin-left: -5px;
  font-size: 0;
  line-height: 0;
}
.btn-line .btn {
  margin-right: 5px;
  margin-left: 5px;
}
.btn-line + .btn-line {
  margin-top: 10px;
}
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
  min-width: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: $line-height-px;
  font-size: 21px;
  line-height: inherit;
  color: #333;
  border: 0;
  border-bottom: 1px solid #d1d1d1;
}
label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}
input[type="search"] {
  box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;
}
input[type="file"] {
  display: block;
}
input[type="range"] {
  display: block;
  width: 100%;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
output {
  display: block;
  padding-top: 9px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333;
}
.form__control {
  display: block;
  width: 100%;
  height: 38px;
  padding: 8px 10px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #d1d1d1;
  border-radius: 2px;
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form__control:focus {
  border-color: #33a9b9;
  outline: 0;
}
.form__control::-webkit-input-placeholder {
  color: #d1d1d1;
  font-style: normal;
  font-family: $font-body;
}
.form__control::-moz-placeholder {
  color: #d1d1d1;
  font-style: normal;
  font-family: $font-body;
}
.form__control:-moz-placeholder {
  color: #d1d1d1;
  font-style: normal;
  font-family: $font-body;
}
.form__control:-ms-input-placeholder {
  color: #d1d1d1;
  font-style: normal;
  font-family: $font-body;
}
.form__control::-ms-expand {
  border: 0;
  background-color: transparent;
}
.form__control[disabled],
.form__control[readonly],
fieldset[disabled] .form__control {
  background-color: #f2f2f2;
  opacity: 0.8;
}
.form__control[disabled],
fieldset[disabled] .form__control {
  cursor: not-allowed;
}
textarea.form__control {
  height: auto;
}
.form__control + .form__control {
  margin-top: 15px;
}
.form__control + .btn {
  margin-top: 7.5px;
}
.form-group__error .form__control {
  border-color: #f00;
}
input[type="search"] {
  -webkit-appearance: none;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  input[type="date"].form__control,
  input[type="time"].form__control,
  input[type="datetime-local"].form__control,
  input[type="month"].form__control {
    line-height: 38px;
  }
}
.form__group {
  margin-bottom: 15px;
}
.form__radio,
.form__checkbox {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}
.form__radio label,
.form__checkbox label {
  min-height: $line-height-px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}
.form__radio input[type="radio"],
.form__radio_inline input[type="radio"],
.form__checkbox input[type="checkbox"],
.form__checkbox_inline input[type="checkbox"] {
  position: absolute;
  margin-left: -20px;
  margin-top: 4px \9;
}
.form__radio + .form__radio,
.form__checkbox + .form__checkbox {
  margin-top: -5px;
}
.form__radio_inline,
.form__checkbox_inline {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 0;
  vertical-align: middle;
  font-weight: normal;
  cursor: pointer;
}
.form__radio_inline + .form__radio_inline,
.form__checkbox_inline + .form__checkbox_inline {
  margin-top: 0;
  margin-left: 10px;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
  cursor: not-allowed;
}
.form__radio_inline.disabled,
.form__checkbox_inline.disabled,
fieldset[disabled] .form__radio_inline,
fieldset[disabled] .form__checkbox_inline {
  cursor: not-allowed;
}
.form__radio.disabled label,
.form__checkbox.disabled label,
fieldset[disabled] .form__radio label,
fieldset[disabled] .form__checkbox label {
  cursor: not-allowed;
}
.form__control._xs {
  height: 25px;
  padding: 1px 5px;
  font-size: 10px;
  line-height: 2.1;
  border-radius: 2px;
}
select.form__control._xs {
  height: 25px;
  line-height: 25px;
}
textarea.form__control._xs,
select[multiple].form__control._xs {
  height: auto;
}
.form__group._xs .form__control {
  height: 25px;
  padding: 1px 5px;
  font-size: 10px;
  line-height: 2.1;
  border-radius: 2px;
}
.form__group._xs select.form__control {
  height: 25px;
  line-height: 25px;
}
.form__group._xs textarea.form__control,
.form__group._xs select[multiple].form__control {
  height: auto;
}
.form__control._sm,
.form_horizontal .form__group_sm .form__control {
  height: 30px;
  padding: 5px 7.5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 2px;
}
select.form__control._sm,
select.form_horizontal .form__group_sm .form__control {
  height: 30px;
  line-height: 30px;
}
textarea.form__control._sm,
textarea.form_horizontal .form__group_sm .form__control,
select[multiple].form__control._sm,
select[multiple].form_horizontal .form__group_sm .form__control {
  height: auto;
}
.form__group._sm .form__control {
  height: 30px;
  padding: 5px 7.5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 2px;
}
.form__group._sm select.form__control {
  height: 30px;
  line-height: 30px;
}
.form__group._sm textarea.form__control,
.form__group._sm select[multiple].form__control {
  height: auto;
}
.form__control._lg {
  height: 56px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 2px;
}
select.form__control._lg {
  height: 56px;
  line-height: 56px;
}
textarea.form__control._lg,
select[multiple].form__control._lg {
  height: auto;
}
.form__group._lg .form__control {
  height: 56px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 2px;
}
.form__group._lg select.form__control {
  height: 56px;
  line-height: 56px;
}
.form__group._lg textarea.form__control,
.form__group._lg select[multiple].form__control {
  height: auto;
}
.form_help {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 0.8em;
  color: #737373;
}
@media (min-width: 768px) {
  .form_inline .form__group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form_inline .form__control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
  .form_inline .input_group {
    display: inline-table;
    vertical-align: middle;
  }
  .form_inline .input_group .input-group-btn,
  .form_inline .input_group .form__control {
    width: auto;
  }
  .form_inline .input-group > .form__control {
    width: 100%;
  }
  .form_inline .form__label {
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form_inline .form__radio,
  .form_inline .checkbox {
    display: inline-block;
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
  }
  .form_inline .form__radio label,
  .form_inline .checkbox label {
    padding-left: 0;
  }
  .form_inline .form__radio input[type="radio"],
  .form_inline .checkbox input[type="checkbox"] {
    position: relative;
    margin-left: 0;
  }
}
.form_horizontal .form__radio,
.form_horizontal .form__checkbox,
.form_horizontal .form__radio_inline,
.form_horizontal .form__checkbox_inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 9px;
}
.form_horizontal .form__radio,
.form_horizontal .form__checkbox {
  min-height: $line-height-px9px;
}
@media (min-width: 768px) {
  .form_horizontal .form__label {
    text-align: right;
    margin-bottom: 0;
    padding-top: 9px;
  }
}
@media (min-width: 768px) {
  .form_horizontal .form__group_lg .form__label {
    padding-top: 16px;
    font-size: 18px;
  }
}
@media (min-width: 768px) {
  .form_horizontal .form__group_sm .form__label {
    padding-top: 6px;
    font-size: 12px;
  }
}
.clear,
.clear-line {
  display: block;
  clear: both;
}
.clear-line {
  font-size: 0;
  line-height: 0;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.strong {
  font-weight: 700 !important;
}
.italic {
  font-style: italic !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.left {
  float: left !important;
}
.right {
  float: right !important;
}
.align-justify {
  text-align: justify !important;
}
.align-left {
  text-align: left !important;
}
.align-center {
  text-align: center !important;
}
.align-right {
  text-align: right !important;
}
.line-through {
  text-decoration: line-through !important;
}
.text-uppercase {
  text-transform: uppercase !important;
}
.text-capitalize {
  text-transform: capitalize !important;
}
.text-lowercase {
  text-transform: lowercase !important;
}
.bg-danger {
  background-color: #f2dede;
  padding: 15px;
}
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}
.fs10 {
  font-size: 10px !important;
}
.fs11 {
  font-size: 11px !important;
}
.fs12 {
  font-size: 12px !important;
}
.fs13 {
  font-size: 13px !important;
}
.fs14 {
  font-size: 14px !important;
}
.fs15 {
  font-size: 15px !important;
}
.fs16 {
  font-size: 16px !important;
}
.fs17 {
  font-size: 17px !important;
}
.fs18 {
  font-size: 18px !important;
}
.fs19 {
  font-size: 19px !important;
}
.fs20 {
  font-size: 20px !important;
}
.container {
  margin-left: auto;
  margin-right: auto;
  padding: 0 40px;
  max-width: 600px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px;
  font-weight: 700;
  line-height: normal;
}
h1,
h2,
h3 {
  margin-top: 20px;
}
h4,
h5,
h6 {
  margin-top: 10px;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 25px;
}
h3 {
  font-size: 20px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
p,
ul,
ol,
table,
blockquote {
  margin: 0 0 10px;
}
blockquote {
  margin-left: 20px;
  padding: 10px 20px;
  border-left: 3px solid #33a9b9;
}
blockquote ul:last-child,
blockquote ol:last-child,
blockquote p:last-child {
  margin-bottom: 0;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
  max-width: 100%;
  width: 100%;
}
th,
td {
  border: 1px solid #ddd;
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
}
th {
  font-weight: bold;
}
thead th {
  background-color: #f3f3f3;
  border-bottom-width: 2px;
}
thead td {
  background: #f3f3f3;
}
ol,
ul {
  padding-left: 30px;
}
ol ul,
ul ul,
ol ol,
ul ol {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ul ul {
  list-style: circle;
}
ul ul ul {
  list-style: square;
}
ol {
  list-style: decimal;
}
ul.unstyled,
ol.unstyled {
  padding-left: 0;
  list-style: none;
}
dl {
  margin-top: 0;
  margin-bottom: 20px;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 0;
}
img {
  max-width: 100%;
  vertical-align: top;
}
.typography:after,
.typography:before {
  display: block;
  content: '';
}
.typography:after {
  clear: both;
}
.typography > p:last-child,
.typography > ul:last-child,
.typography > ol:last-child,
.typography > table:last-child,
.typography td p:last-child,
.typography th p:last-child,
.typography td ul:last-child,
.typography td ol:last-child {
  margin-bottom: 0;
}

body {
  margin-bottom: 60px;
}

body > .container {
    padding: 60px 15px 0;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  background-color: #f5f5f5;
}

.footer .link,
.footer .copy {
  margin-top: 20px;
}

.b-about,
.b-mail {
  padding-top: 20px;
  padding-bottom: 20px;
}





.content .container {
  border: 1px solid #d1d1d1;
}


.b-content__titl {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  /*text-align: center;*/
}
.foot-link {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
.b-contacts {
  border: 1px solid #d1d1d1;
  border-radius: 5px;
  padding: 15px 15px 11px;
}
.b-name {
  text-align: left;
  font-weight: bold;
  padding: 15px 0;
}
.b-logout {
  text-align: right;
  padding: 15px 0;
}

.b-table {
  margin-bottom: 30px;
}
